.menu-item {
  color: #878787;
  font-family: Encode Sans Expanded;
  font-style: normal;
  font-weight: 400;
  text-transform: capitalize;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  line-height: 1.6em;
  font-size: clamp(0.75rem, 0.48vw + 0.645rem, 1.125rem);
}

.menu-item.active {
  color: #b9975b;
  cursor: pointer;
}

.active .smallDot {
  background-color: #b9975b;
  width: 6.316px;
  height: 5.75px;
  border-radius: 0.625rem 10px;
  margin-right: 0.5rem;
}
